
.vslide{
        position:relative;
        margin:0 auto;
        padding:0;
        width:100%;
        height:100%;
        overflow:hidden;
}

.scrlcont{   /*Vorschauleiste*/
          padding:2px;
          margin:top 0px auto;
          width:100%;
          height:20%;
          overflow-y:hidden;
          white-space:nowrap;
}

.scrlcont a {
          margin:0 auto;
          padding:0;
          text-decoration:none;
          border-color:red;
}

.scrlcont a span img{
          border:none;
}
.scrlcont a:hover img.prev{
          border:2px dotted red;
}

/*    IE needs this to trigger :hover effect   */
.scrlcont a:hover{
/*border:1px solid #666667;*/
         border-color:red;
}

/*  < .scrlcont a:active span >  for IE-click   */
/*  show the big Image   */
.scrlcont a:hover span{      /*Fenster für Großes Bild*/
    
 
          left:0;
          top:20%;
          width:100%;
          height:80%;
          background:#DED9AF;
}

.scrlcont .landscape img{
          height:90%;
          margin:0 auto;
          border:none;
}

.scrlcont .portrait img{
           
           
           height:90%;
           margin:0 auto;
           border:none;
}

.scrlcont a img{               /*Vorschaubilder*/
          padding:2px;
          height:90%;
          border:2px solid #DED9AF;
}

.scrlcont span{              /*Beschriftung der Bilder*/
          position:absolute;
          left:-9990px;
          text-align:center;
          color:blue;
          font:normal 22px Comic Sans Ms;
          overflow:hidden;
}

.default{
         text-align:center;
         color:blue;
         font:normal 25px Comic Sans Ms;
         position:absolute;
         left:0px;
         bottom:0px;
         width:100%;
         height:80%;
}